<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #root{
            width: 100%;
            height: 100%;
        }
        
    </style>
</head>
<body>
    <div id="root"></div>
</body>
</html>